@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');
body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	background: #fff;
	-webkit-font-smoothing: antialiased;
}
a {
	text-decoration: none;
	outline: none;
	font-family: 'Poppins', sans-serif;
	color: #178cd6;
}
ul li:hover ul {
display:block;
}
@media (min-width: 769px) {
ul.sub-menu {
	z-index: 9;
	display: none;
    position: absolute;
    list-style: none;
    padding-left: 0px;
    margin-top: 20px;
	background: #765aa7 !important;
	margin-top: 0px;
}
}
ul.sub-menu li:hover{
	font-weight: bold;
	font-size: 15px;
	background: #765aa7 !important;
}
@media (min-width:769px) {
p.or {
	position: absolute;
    right: 8px;
    top: 50px;
	font-size: 15px;
    font-weight: bold;
    color: #63358c;
}
}
@media (max-width:769px) {
ul.sub-menu {
    margin-left: 30px;
    z-index: 9;
    /* display: none; */
    /* position: absolute; */
    list-style: none;
    padding-left: 0px;
    margin-top: 20px;
    background: #765aa7 !important;
    margin-top: 0px;
}
p.or {
	padding-top: 30px;
    font-size: 15px;
    font-weight: bold;
    color: #63358c;
}
}
* {
	margin: 0;
	padding: 0;
}
/*a:hover {
	text-decoration:none
}*/
a:focus, a:hover {
	text-decoration: none;
	background: 0 0;
	color: #000;
	outline: none;
}
ol, ul, dl {
	margin: 0;
	list-style-type: none;
}
p {
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	line-height: 26px;
}
h1 {
	color: #333;
	font-size: 36px;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
}
h2 {
	color: #523a7d;
	font-size: 30px;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
}
h3 {
	color: #fff;
	font-size: 30px;
	font-family: 'Poppins', sans-serif;
}
h4 {
	color: #523a7d;
	font-size: 24px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
header {
	background: #765aa7;
	padding: 10px 0;
}
.navbar-light .navbar-nav .nav-link, ul#menu-header-left-menu li a {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, .5);
}
.logo-w {
	max-width: 230px;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus,  ul#menu-header-left-menu li a:focus,  ul#menu-header-left-menu li a:hover {
	color: #fff200;
}
.navbar-expand-lg .navbar-nav .nav-link, ul#menu-header-left-menu li a {
	padding-right: 1rem;
	padding-left: 1rem;
}
.navbar-light .navbar-toggler {
	border-color: rgb(255, 255, 255);
}
.navbar-light .navbar-toggler-icon {
	background-image: none;
}
.navbar-light .navbar-toggler {
	padding: 0.25rem 6px;
}

#menu-header-left-menu-container li.current_page_item  a{color: #fff200 !important;}

.find-store-text {
	float: left;
	margin-right: 15px;
	margin-top: 4px;
}
.banner-slider {
	overflow: hidden;
}
.banner-hed {
	font-size: 30px;
	color: #523a7d;
	font-weight: 500;
	margin-bottom: 30px;
}
.banner-btn {
	font-size: 24px !important;
	text-transform: uppercase;
	padding: 15px 40px !important;
}
.camera_wrap .camera_caption .banner-btn img {
	width: 25px !important;
	height: 25px !important;
}
.choose-dymadon {
	padding: 70px 0;
}
.choose-dymadon h5 {
	font-size: 18px;
	color: #4b4b4b;
	font-weight: 600;
	margin-bottom: 30px;
	line-height: 32px;
}
.product-box {
	text-align: center;
}
.product-box img {
	margin-bottom: 15px;
}
.product-box h4 {
	margin-bottom: 20px;
}
.product-box p {
	color: #665b78;
	margin-bottom: 25px;
}
.btn-yellow, .btn-red {
	font-size: 18px;
	line-height: 18px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .5);
	font-weight: 600;
	padding: 13px 25px;
	border-radius: 50px;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}
.btn-rednew {
	font-size: 18px;
	color: #fff;
	line-height: 18px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .5);
	font-weight: 600;
	padding: 4px 1px;
	border-radius: 50px;
	display: inline-block;
	background-color: #d80f29;
	transition: all 0.3s ease-in-out;
}
.btn-yellow, .btn-red {
	color: #fff;
	background-color: #fe9514;
}
.btn-yellow:hover, .btn-yellow:focus {
	color: #fff;
	background-color: #fe9514;
	border-color: #fe9514;
}
.btn-red {
	color: #fff;
	background-color: #d80f29;
}
.btn-red:hover, .btn-red:focus {
	color: #fff;
	background-color: #d80f29;
}

.btn-rednew:hover, .btn-rednew:focus {
	color: #fff;
	background-color: #d80f29;
}
.f-s-12 {
	font-size: 12px !important;
}
.calculate-dosage-sec {
	padding: 90px 0;
	background: url(../images/calculate-dosage-sec-bg.jpg) no-repeat left top #775ba8;
}
.calculate-dosage-sec h1 {
	font-size: 36px;
	color: #fff;
	font-weight: 700;
}
.calculate-dosage-sec img {
	margin-bottom: 40px;
}
.calculate-dosage-sec p {
	margin-bottom: 40px;
	color: #fff;
}
.symptoms-sec {
	padding: 80px 0;
}
.symptoms-sec h2 {
	margin-bottom: 25px;
	text-align: center;
}
.symptoms-sec p {
	color: #665b78;
	margin-bottom: 60px;
	text-align: center;
}
.symptoms-box {
	text-align: center;
	display: block;
}
.symptoms-box img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 14px 25px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 14px 25px 0px rgba(0,0,0,0.24);
	box-shadow: 0px 14px 25px 0px rgba(0,0,0,0.24);
	margin-bottom: 35px;
}
.symptoms-box h5 {
	font-size: 20px;
	color: #523a7d;
	font-weight: 600;
}
.find-retailer {
	padding: 70px 0;
	background: #f4f3fb;
}
.find-retailer-serch-box h5 {
	color: #898989;
	font-size: 22px;
	margin-bottom: 35px;
	font-weight: 400;
}
.find-retailer-serch-box .input-group > .form-control {
	height: 60px;
	border-radius: 5px;
	font-size: 16px;
	color: #000;
}
.find-retailer-serch-box .input-group-append {
	margin-left: 15px;
}
.find-retailer-serch-box .input-group-append .btn {
	background: #7170b2;
	border-radius: 5px;
	padding: 10px 50px;
	font-size: 24px;
	color: #fff;
	font-weight: 800;
}
.map-wrap {
	background: #fff;
	border: 1px solid #e3e3e3;
	padding: 20px;
	margin-top: 30px;
}
.location-list-con {
	overflow-y: scroll;
	max-height: 350px;
}
.location-list {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}
.location-list h6 {
	color: #000;
	margin-bottom: 3px;
}
.location-list p {
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;
}
.footer-top {
	background: #775ba8;
	padding: 20px 0;
}
.footer-nav {
	list-style: none;
	padding: 0;
	margin-top: 26px;
}

.footer-nav li span{
	margin-right: 20px;
}
.footer-nav li:last-child span {
    display: none;
}
.footer-nav li {
	color: #fff;
	font-size: 14px;
	display: inline;
}
.footer-nav li:not(:last-child) {
	/*margin-right: 20px;*/
}
/*.footer-nav li span:last-child {
	display:none;
}*/
.footer-nav li a {
	color: #fff;
	font-size: 14px;
	margin-right: 20px;
}
.footer-nav li a:hover, .footer-nav li a:focus {
	color: #fff200;
}
.footer-bottom {
	padding: 35px 0 20px 0;
	text-align: center;
}
.footer-bottom p {
	color: #919191;
	font-size: 14px;
	line-height: 20px;
}
.footer-nav-conv {
	text-align: right;
}
.inner-sec {
	padding: 90px 0 60px;
}
.fever .nav-pills {
	margin: 0 0 0 30px;
}
.fever .tab-content {
	margin: 50px 0 0 50px;
}
.fever .tab-content p {
	color: #747474;
}
.fever .tab-content p span, .fever .tab-content h3 {
	display: block;
	color: #555555;
	font-weight: 600;
	font-size:16px;
}
.fever .nav-link {
	font-family: 'Poppins', sans-serif;
	background: #7170b2;
	font-size: 18px;
	color: #fff;
	margin: 0 10px 15px 0;
	border-radius: 50px;
	padding: 14px 35px;
	box-shadow: 0px 4px 0px #5c5b91;
	border: 0;
	font-weight: 600;
}
.fever .nav-link.active {
	background: #5c5b91;
	box-shadow: inset 0px 4px 3px #373767;
	padding: 16px 35px;
}
.fever .nav-link img {
	height: 28px;
}
.shadow-img img {
	width: 100%;
}
.shadow-img {
	background: #fff;
	padding: 10px 10px 40px;
	box-shadow: 1px 3px 13px rgba(0,0,0,0.2);
}
ul.dash-before, ul.dot-before {
	margin: 0 0 30px;
}
.dash-before li, .dot-before li {
	color: #747474;
	font-size: 16px;
	font-weight: 300;
	margin: 0 0 6px;
	position: relative;
}
.dot-before li {
	margin: 0 0 6px 10px;
}
.dot-before li::before {
	position: absolute;
	content: '';
	width: 5px;
	height: 5px;
	background: #523a7d;
	border-radius: 50px;
	top: 10px;
	left: -12px;
}
.joint-bttn a {
	border: 1px solid #e3e3e3;
	padding: 15px 40px;
	border-radius: 0px 50px 50px 0px;
	display: inline-block;
	color: #523a7d;
}
.joint-bttn {
	margin: 40px auto 0;
	display: table;
}
.print-bttn {
	border-radius: 50px 0 0 50px !important;
	border-right: 0 !important;
	margin: 0 -5px 0 0;
}
.share-bttn {
	padding-left: 28px !important;
}
.joint-bttn a img {
	height: 32px;
	margin: 0 10px 0 0;
}
h2.on-retails {
	margin: 50px 0;
	text-align: center;
}
.store-finder-page ul li {
	vertical-align: bottom;
	display: inline-block;
	margin: 0 10px;
}
.store-finder-page ul {
	display: table;
	margin: 0 auto;
}
.product-range .nav-pills {
	margin: 0 auto;
	display: table;
}
.product-range .nav-item {
	display: inline-block;
}
.product-range-link {
	color: #523a7d;
	text-decoration: underline;
}
.product-range .tab-content p span {
	color: #523a7d;
}
.price-rrp {
	font-size: 30px;
	color: #523a7d !important;
}
.information-sec {
	background: #fdfef4;
	border: 1px solid #e9e9e9;
	border-radius: 14px;
	padding: 20px;
	width: 100%;
	color: #747474;
	font-size: 13px;
	margin: 82px 0 0;
	font-weight: 300;
}

.information-sec p{
	font-size: 13px;
    color: #747474;
    font-size: 13px;
    font-weight: 300;
    line-height: 19px;
}
.information-sec i {
	color: #523a7d;
	font-size: 30px;
	float: left;
	margin: 0 8px 0 0;
}
.faq-box {
	padding: 0 0 25px 47px;
	margin: 0 0 40px 0;
	border-bottom: 1px solid #e3e2ec;
}
.faq-box h4 {
	font-size: 18px;
	font-weight: 500;
	color: #523a7d;
	margin: 0 0 40px 0;
	position: relative;
}
.faq-box h4::before {
	content: "Q";
	color: #042360;
	font-size: 16px;
	width: 32px;
	height: 32px;
	position: absolute;
	background: #e4e3ed;
	border-radius: 3px;
	font-weight: 400;
	text-align: center;
	padding-top: 6px;
	left: -47px;
	top: -6px;
}
.faq-box p {
	color: #4b4b4b;
	line-height: 30px;
	position: relative;
}
.faq-box p::before {
	content: "A";
	color: #042360;
	font-size: 16px;
	width: 32px;
	height: 32px;
	position: absolute;
	background: #e4e3ed;
	border-radius: 3px;
	font-weight: 400;
	text-align: center;
	padding-top: 1px;
	left: -47px;
	top: -2px;
}
.faq-box a {
	color: #005aff;
	text-decoration: underline;
}
.faq-bottom-text {
	padding-bottom: 30px;
}
.faq-bottom-text p {
	color: #4b4b4b;
	line-height: 30px;
	margin-bottom: 30px;
}
.helpful-sec-top {
	padding: 70px 0 40px 0;
}
.helpful-sec-top p {
	color: #4b4b4b;
	margin-bottom: 40px;
	text-align: center;
}
.accordion-con {
	padding: 0 0 70px 0;
}
.accordion-con .card {
	border: 0;
}
.accordion-con .card-header {
	padding: 0;
	margin-bottom: 20px;
	background-color: #f8f7fb;
	border: 1px solid #e9e9e9;
	border-radius: 7px !important;
}
.accordion-con .card-header a {
	display: block;
	text-align: left;
	color: #523a7d;
	font-size: 24px;
	cursor: pointer;
	padding: 16px 20px;
	font-weight: 400;
}
.accordion-con .card-header a:hover, .accordion-con .card-header a:focus {
	color: #523a7d;
}
.accordion-con .card-body {
	margin-bottom: 40px;
	padding: 20px;
}
.accordion-con .card-header {
	position: relative;
}
.accordion-con .card-header a.collapsed:after {
	background: url(../images/plus-icon.png) no-repeat center center;
}
.accordion-con .card-header a::after {
	content: "";
	background: url(../images/down-arrow-icon.png) no-repeat center center;
	height: 26px;
	width: 26px;
	float: right;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -13px;
	color: #fff;
}
.link-table .table-rounded tr th {
	background: #775ba9;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	padding: 20px;
	white-space: nowrap;
	text-align: left;
}
.link-table .table-rounded tr td {
	color: #4b4b4b;
	font-size: 16px;
	font-weight: 400;
	padding: 20px;
	background: #f8f7fb;
	text-align: left;
}
.table-rounded {
	border-collapse: separate;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 15px;
}
.table-rounded tr th, .table-rounded tr td {
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 5px;
}
.table-rounded tr th:first-child, .table-rounded tr td:first-child {
	border-left: 1px solid #e2e2e2;
}
.table-rounded tr th {
	background: #eee;
	border-top: 1px solid #e2e2e2;
	text-align: left;
	background: #775ba9;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	padding: 20px;
}
.table-rounded tr td {
	color: #4b4b4b;
	font-size: 18px;
	font-weight: 400;
	padding: 12px 20px;
	background: #f8f7fb;
	text-align: center;
}
.table-rounded tr:first-child th:first-child {
	border-top-left-radius: 15px;
}
.table-rounded tr:first-child th:last-child {
	border-top-right-radius: 15px;
}
.table-rounded tr:last-child td:first-child {
	border-bottom-left-radius: 15px;
}
.table-rounded tr:last-child td:last-child {
	border-bottom-right-radius: 15px;
}
.font-s-10 {
	font-size: 10px;
}
.dosage-icon {
	max-width: 100%;
	margin-bottom: 20px;
}
.small-text {
	font-size: 12px;
	color: #523a7d;
	text-align: center;
	line-height: 20px;
}
.dosage-table-sec h5 {
    margin-bottom: 15px;
    font-weight: 500;
}
.color-d {
	color: #523a7d;
}
.font-s-18 {
	font-size: 18px;
}
.dymadon-calculator-con {
	width: 100%;
	margin-bottom: 60px;
	border-radius: 15px;
	border: 1px solid #ceeae9;
	margin-top: 100px;
	padding: 60px 20px 40px 20px;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.08);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.08);
	background: rgba(249,254,254,1);
	background: -moz-linear-gradient(-45deg, rgba(249,254,254,1) 0%, rgba(246,246,246,1) 20%, rgba(218,255,254,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(249,254,254,1)), color-stop(20%, rgba(246,246,246,1)), color-stop(100%, rgba(218,255,254,1)));
	background: -webkit-linear-gradient(-45deg, rgba(249,254,254,1) 0%, rgba(246,246,246,1) 20%, rgba(218,255,254,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(249,254,254,1) 0%, rgba(246,246,246,1) 20%, rgba(218,255,254,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(249,254,254,1) 0%, rgba(246,246,246,1) 20%, rgba(218,255,254,1) 100%);
	background: linear-gradient(135deg, rgba(249,254,254,1) 0%, rgba(246,246,246,1) 20%, rgba(218,255,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fefe', endColorstr='#dafffe', GradientType=1 );
}
.dymadon-calculator-con-top {
	text-align: center;
}
.dymadon-calculator-con-top h4 {
	font-size: 21px;
	color: #523a7d;
	font-weight: 700;
	margin-bottom: 25px;
}
.dymadon-calculator-con-top p {
	font-size: 18px;
	color: #665b78;
	margin-bottom: 60px;
}
.dymadon-calculator-con .custom-select {
	height: 60px;
	border: 1px solid #a9e0de;
	font-size: 16px;
	color: #c7c7c7;
	background: #fff url(../images/select-arrow-down.png) no-repeat right 0.75rem center;
}
.dymadon-calculator-con label {
	font-size: 16px;
	font-weight: 600;
	color: #523a7d;
}
.dymadon-calculator-con {
}
.dymadon-calculator-con .btn-submit {
	background: #7170b2;
	border-radius: 5px;
	padding: 10px 50px;
	font-size: 24px;
	color: #fff;
	font-weight: 800;
	border: none;
	height: 60px;
	display: block;
	text-align: center;
	margin-top: 32px;
	width: 100%;
	cursor: pointer;
}
.dosages-table-box h4 {
	margin-bottom: 15px;
}
.mt-12 {
	margin-top: -12px;
}

.go-modal .modal-dialog {
    width: 30%;
}
.go-modal .modal-header {
    background: #003072;
}
.go-modal .modal-title {
    color: #fff;
    font-size: 20px;
    text-align: center;
    width: 100%;
}
.go-modal .modal-body {
    padding: 40px 40px 60px;
    text-align: center;
    color: #003072;
    font-size: 18px;
    line-height: 34px;
}
.go-modal .modal-body span{
	display:block;
}
.go-modal .close {
    font-size: 22px;
    text-shadow: none;
    position: absolute;
    right: -6px;
    top: -8px;
    color: #fff;
    opacity: 1;
}
.go-modal .close:hover, .go-modal .close:focus {
    color: #fff !important;
}
.go-modal .modal-content {
    border: 0;
}
.mobslider {
    display: none;
}
.lyer-p-1{
	bottom: -42% !important;
}
.layer-1 {
    position: absolute;
    left: -150px;
    top: -50px;
}
.lyer-p-2 {
    right: 160px !important;
    max-width: 504px !important;
    left: auto !important;
    bottom: -50% !important;
}
.layer-2 {
    position: absolute;
    top: -200px;
    left: 0;
right: 0;
margin: 0 auto !important;
}
.lyer-p-3 {
    right: auto !important;
    max-width: 504px !important;
    left: 160px !important;
    bottom: -50% !important;
}

@media (max-width: 1199.98px) {
.navbar-expand-lg .navbar-nav .nav-link, ul#menu-header-left-menu li a {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
}
.footer-nav li:not(:last-child) {
	margin-right: 10px;
}
.store-finder-page ul li img {
	height: 70px;
}
}

@media (max-width: 991.98px) {
.logo-w {
	max-width: 165px;
}
.mt-xs-20 {
	margin-top: 20px;
}
.footer-logo {
	text-align: center;
}
.footer-nav-con {
	text-align: center;
}
.footer-nav {
	margin-top: 15px;
}
.store-finder-page ul li img {
	height: 50px;
}
.navbar-expand-lg .navbar-nav .nav-link, ul#menu-header-left-menu li a {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 16px;
}

.btn-rednew {
    width: 130px;
}
.go-modal {
    top: 10%;
}
.camera_caption {
    max-width: 400px !important;
}
.camera_wrap {
	height: 350px !important;
}
.imgLoaded {
    width: 100% !important;
    height: 450px !important;
    object-fit: cover;
    margin: 0 !important;
}
.layer-1{
    height: 160px;
    top: 0;
}
.lyer-p-1 {
    bottom: -30% !important;
}
.banner-btn {
    font-size: 18px !important;
    padding: 8px 30px !important;
}
.lyer-p-2 {
    right: 80px !important;
    bottom: -40% !important;
}
.layer-2 {
    height: 160px;
    top: -150px;
}
.banner-hed {
    font-size: 22px;
}
.lyer-p-3 {
    left: 0 !important;
    bottom: -45% !important;
}
}

@media (max-width: 767.98px) {
h2 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
p {
	font-size: 14px;
}
.choose-dymadon {
	padding: 30px 0 0 0;
}
.choose-dymadon h5 {
	font-size: 14px;
	color: #4b4b4b;
	font-weight: 500;
	margin-bottom: 30px;
	line-height: 28px;
}
.product-box {
	margin-bottom: 30px;
}
.product-box h4 {
    margin: 20px 0;
}
.calculate-dosage-sec {
	padding: 30px 0;
}
.calculate-dosage-sec h1 {
	font-size: 24px;
}
.symptoms-sec h2 {
	margin-bottom: 20px;
}
.symptoms-sec {
	padding: 30px 0 0 0;
}
.symptoms-box {
	margin-bottom: 60px;
}
.symptoms-sec p {
	margin-bottom: 30px;
}
.find-retailer {
	padding: 30px 0;
}
.find-retailer-serch-box h5 {
	font-size: 16px;
	margin-bottom: 20px;
}
.md-mb-30 {
	margin-bottom: 30px;
}
.find-retailer-serch-box .input-group-append .btn {
	padding: 10px 15px;
}
.find-retailer {
	padding: 30px 0;
}
.footer-logo {
	text-align: center;
}
.footer-bottom {
	padding: 30px 0 10px 0;
}
.fever .tab-content {
	margin: 50px 0 0 0;
}
.fever .nav-pills {
	margin: 0;
}
.fever .nav-link {
	text-align: center;
}
.fever .nav-item {
	width: 100%;
}
.inner-sec {
	padding: 50px 0;
}
.store-finder-page ul li img {
	height: 35px;
}
.faq-box {
	padding: 0 0 15px 47px;
	margin: 0 0 30px 0;
}
.faq-box h4 {
	margin: 0 0 25px 0;
}
.accordion-con .card-header a {
	font-size: 16px;
	padding: 16px 15px;
}
.accordion-con .card-header a::after {
	right: 15px;
}
.accordion-con .card-body {
	margin-bottom: 30px;
	padding: 0px;
}
.table-rounded tr th, .link-table .table-rounded tr th {
	font-size: 14px;
	font-weight: 500;
	padding: 8px;
	white-space: normal;
}
.table-rounded tr td, .link-table .table-rounded tr td {
	font-size: 14px;
	padding: 8px;
}
.helpful-sec-top {
	padding: 40px 0 10px 0;
}
.helpful-sec-top p {
	margin-bottom: 20px;
}
.helpful-sec-top h2 {
	margin-bottom: 20px !important;
}
.dymadon-calculator-con {
	margin-top: 30px;
	padding: 15px 15px 0px 15px;
}
.dymadon-calculator-con .btn-submit {
	margin-top: 0;
}
.font-s-18 {
	font-size: 14px;
}
.dymadon-calculator-con-top h4 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 15px;
}
.dymadon-calculator-con-top p {
	font-size: 14px;
	color: #665b78;
	margin-bottom: 20px;
	line-height: 20px;
}
.table-rounded tr:first-child th:first-child {
	border-top-left-radius: 7px;
}
.table-rounded tr:first-child th:last-child {
	border-top-right-radius: 7px;
}
.table-rounded tr:last-child td:first-child {
	border-bottom-left-radius: 7px;
}
.table-rounded tr:last-child td:last-child {
	border-bottom-right-radius: 7px;
}
.go-modal .modal-dialog {
    width: 95%;
}
.camera_caption {
    max-width: 100% !important;
}
}
@media (min-width: 1024px) {
	div#camera_wrap_1 {
		height: 500px !important;
	}
}
@media (max-width: 575.98px) {
.camera_caption.fadeFromBottom {
    padding-left: 5px;
    background: rgba(255,255,255, 0.6);
    padding-right: 5px;
}
.camera_wrap {
	height: 350px !important;
}
.camera_wrap img {
	max-width: none !important;
	height: 350px !important;
	object-fit: cover;
	margin: 0 !important;
	width: 100% !important;
}
.banner-hed {
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 16px;
}
.camera_wrap .camera_pag, .camera_prev, .camera_next {
	display: none !important;
}
.fever .nav-link {
	font-size: 16px;
	padding: 13px 15px !important;
}
.joint-bttn a img {
	height: 20px;
}
.joint-bttn a {
	padding: 15px 35px;
}
.store-finder-page ul li {
    margin: 10px 20px 16px 0;
    width: 45%;
    text-align: center;
}
.price-rrp {
	font-size: 20px;
}
.accordion-con .card-header a {
	font-size: 14px;
	padding: 10px 40px 10px 10px;
}
.accordion-con .card-header a::after {
	right: 10px;
}
.camera_wrap img {
    object-position: right !important;
}
.footer-nav li {
    display: block;
    text-transform: uppercase;
    line-height: 25px;
}
.footer-nav li a{
	margin:0;
}
.footer-nav li span {
    display: none;
}
.footer-nav li:not(:last-child) {
    margin-right: 0;
}
.banner-slider {
    display: none;
}
.mobslider {
    display: block;
}
.banner-btn {
    font-size: 16px !important;
    padding: 7px 20px !important;
}
.camera_wrap .camera_caption .banner-btn img {
    width: 20px !important;
    height: 20px !important;
    margin: 3px 0 0 !important;

}
}
